html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

.necessaryForRuwixTheme {
	display: none;
}
#roofpigParameters {
	opacity: 0;
    padding: 10px 10px 25px;
    font-weight: bold;
    position: relative;
    max-width: 600px;
    margin: auto;
}
#roofpigParameters input {
    width: 60%;
}
.hint {
    position: absolute;
    background: #F6F6F6;
    margin: -5px 0 0 0px;
	right: 0;
    padding: 3px 7px;
    border: 1px solid #999;
    box-shadow: 3px 3px 3px #444;
	display: none;
}
.generatedCode {
    width: 94%;
    border: 2px solid #2d6fbb;
    border-radius: 10px;
    padding: 6px 3%;
    font-size: 16px;
    font-weight: bold;
    background: #F6f6f6;
}
a.blueButton {
    background-color: #2d6fbb;
    color: #FFF;
    padding: 10px 30px;
    margin: 15px 5px;
    display: inline-block;
    line-height: 16px;
    border-radius: 20px;
    cursor: pointer;
    font-size: 18px;text-decoration: none;
}
a.blueButton:hover {
	background: #225c9e;
}
label {
    width: 28%;
    text-align: right;
    padding: 0 2% 15px;
    display: inline-block;
}
article {
    padding: 10px 8%;
    font-size: 1.2em;
    color: #333;
}
p{margin-bottom: 15px;}
h1, h2, h3 {margin: 15px 0 5px; font-size: 1.5em;}
pre, code {color: red;}
pre {
    display: block;
    margin: 2px 0 10px;
    padding-left: 10px;
    border-left: 4px solid #f38787;
    color: #dc0202;
}
#readMore {display: none;}
#renderedCube {
    width: 250px;
    margin: 0 auto 70px;
}
.roofpig, .roofpig > div {
    border: none !important;
}
 /*
.roofpig-algtext {
	background-color: transparent;
	height: auto !important;
	font-size: 40px !important;
	line-height: 45px;
	font-weight: bold;
	text-align: center;
	margin: 50px 0;
	font-family: "Arial Black", Gadget, sans-serif;
}*/
.sidebar {
    background: #F0F0F0;
    top: 0;
    bottom: 0;
    position: fixed;
    border-right: 1px solid #4269aa;
}
#article {
	margin: 20px 50px 80px 350px;
}
p {
    margin-bottom: 15px;
    font-size: 17px;
    line-height: 20px;
}
h1{ font-size: 35px; padding: 30px 0 10px;}
h2{ font-size: 27px; margin: 30px 0 10px;font-weight: bold;}
h3 {
    font-size: 22px;
    margin: 13px 0 6px;
    font-weight: bold;
}
h4{ font-size: 20px; margin: 20px 0 10px;}
h5 {
    font-weight: bold;
    margin: 20px 0 3px;
}
a{cursor: pointer;}

.clickhere {
	animation: firstPlayButtonBlinking 5s infinite;
}
@keyframes firstPlayButtonBlinking {
    0%   {  background-color: #2d6fbb;   }
    70%   { background-color: #2d6fbb;  }
    80%   { background-color: #000000;  }
    90%   { background-color: #f5111b;  }
    100%   { background-color: #2d6fbb;  }
}

@media screen and (max-width: 1234px) {
	.sidebar {
		width: 120px;
		padding: 20px 10px;
	}	
	.navigation {display: none;}
	.logo a, .logo a img {
		width: 100%;
	}	
	.logo a strong {
	font-size: 2em;
	}
	#article {
		margin: 20px 200px 80px 200px;
	}

}


@media screen and (max-width: 900px) {
	#article {
		margin: 20px 20px 80px 20px;
	}
.sidebar {
    position: relative;
    background: #F0F0F0;
    border: none;
    display: block;
    width: 100%;
    text-align: center;
}
	.navigation {display: block;}
.logo a img {
    width: 100px;
}
}

@media screen and (max-width: 299px) {
	.sidebar, #roofpigParameters, #article {
		display: none;
	}

}
























